[setup]
AppTitle      = 橡皮人篮球
Version       = 硬盘版 
Ename         = xprlq
AppName       = BasketBelle.exe
SoftId        = 12630
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012/5/14 17:27:02 
RunNum        =5
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
